<div class="khung">
<div class="row mt-5">
	<div class="col-md-9 border-right">
	<?php 
		if(isset($_GET['idtin'])) 
		 $idtin =$_GET['idtin'];
		else $idtin = "";
		$homedata -> luotxem($idtin);
		$result = $homedata -> chitiettin($idtin);
		$row = mysqli_fetch_array($result);
		$idtl = $row['idTL'];
		$ngay = date_create($row['Ngay']) ;
		$ngay = date_format($ngay,"d/m/Y");
	 ?>	
		<h4 class="mauxanh"><?php echo $row['TieuDe']?></h4>
		<i>
			<i class="far fa-clock"></i>&nbsp;<span><?php echo $ngay; ?>&ensp;</span>
			<span class="fas fa-chart-bar " style="color:#9fbad6"> <?php echo $row['SoLanXem'];?></span>
		</i>
		<div class="content mt-4 text-justify">
		<?php  echo $row['Content'];?>
		</div>
	 </div>
 	<div class="col-md-3 border-right ">
 	<?php include "pages/menuphu.php" ?>

 	</div>
 	
 </div>
 <hr>
 